.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-11.404000px;}
._5{margin-left:-4.624000px;}
._3{margin-left:-3.360000px;}
._2{margin-left:-2.176000px;}
._1{margin-left:-1.088000px;}
._0{width:1.428000px;}
._6{width:2.504000px;}
._7{width:648.752000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:52.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.541555px;}
.y2{bottom:43.594908px;}
.y1{bottom:59.648261px;}
.y29{bottom:219.926284px;}
.y2a{bottom:219.953586px;}
.y27{bottom:246.176793px;}
.y28{bottom:246.204095px;}
.y26{bottom:272.864128px;}
.y16{bottom:277.351230px;}
.y15{bottom:295.013773px;}
.y25{bottom:296.971460px;}
.y14{bottom:312.676316px;}
.y24{bottom:319.727361px;}
.y13{bottom:330.338859px;}
.y22{bottom:342.060088px;}
.y23{bottom:342.087389px;}
.y12{bottom:348.001402px;}
.y21{bottom:365.648689px;}
.y11{bottom:365.663945px;}
.y10{bottom:383.326489px;}
.y20{bottom:388.008717px;}
.yf{bottom:400.989032px;}
.y7{bottom:409.143062px;}
.y1e{bottom:410.341443px;}
.y1f{bottom:410.368745px;}
.ye{bottom:418.651575px;}
.y1d{bottom:433.930044px;}
.yd{bottom:436.314118px;}
.yc{bottom:453.976661px;}
.y1b{bottom:455.866897px;}
.y1c{bottom:455.894198px;}
.yb{bottom:471.639204px;}
.y1a{bottom:479.455498px;}
.ya{bottom:489.301747px;}
.y19{bottom:501.815526px;}
.y9{bottom:506.964290px;}
.y17{bottom:524.544125px;}
.y18{bottom:524.571427px;}
.y8{bottom:524.626833px;}
.y5{bottom:561.431828px;}
.y6{bottom:651.091156px;}
.y44{bottom:659.132447px;}
.y33{bottom:667.115280px;}
.y32{bottom:686.382195px;}
.y31{bottom:705.649110px;}
.y3a{bottom:705.692471px;}
.y43{bottom:710.563884px;}
.y42{bottom:724.211482px;}
.y30{bottom:724.916025px;}
.y39{bottom:724.959386px;}
.y41{bottom:737.859081px;}
.y2f{bottom:744.182940px;}
.y38{bottom:744.226301px;}
.y40{bottom:756.059627px;}
.y2e{bottom:763.449855px;}
.y37{bottom:763.493216px;}
.y3f{bottom:769.707226px;}
.y2d{bottom:782.716769px;}
.y36{bottom:782.760131px;}
.y3e{bottom:783.354824px;}
.y3d{bottom:801.555370px;}
.y2c{bottom:801.983684px;}
.y35{bottom:802.027046px;}
.y3c{bottom:815.202969px;}
.y2b{bottom:821.250599px;}
.y34{bottom:821.293960px;}
.y3b{bottom:828.850567px;}
.y45{bottom:858.501574px;}
.y4{bottom:1288.588513px;}
.h4{height:19.040000px;}
.h2{height:23.120000px;}
.h7{height:24.408000px;}
.h6{height:24.480000px;}
.h8{height:35.256000px;}
.h5{height:43.520000px;}
.h3{height:95.200000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:91.047535px;}
.x4{left:239.164131px;}
.x1{left:337.634656px;}
.x5{left:354.503685px;}
.x7{left:415.289621px;}
.x6{left:471.968911px;}
.x9{left:625.530414px;}
.x8{left:707.416007px;}
.x2{left:887.713666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-9.467960pt;}
._5{margin-left:-3.838991pt;}
._3{margin-left:-2.789578pt;}
._2{margin-left:-1.806584pt;}
._1{margin-left:-0.903292pt;}
._0{width:1.185571pt;}
._6{width:2.078900pt;}
._7{width:538.614359pt;}
.fs2{font-size:23.246483pt;}
.fs0{font-size:28.227872pt;}
.fs4{font-size:29.888335pt;}
.fs5{font-size:43.172039pt;}
.fs3{font-size:53.134817pt;}
.fs1{font-size:116.232413pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.865867pt;}
.y2{bottom:36.193867pt;}
.y1{bottom:49.521867pt;}
.y29{bottom:182.589733pt;}
.y2a{bottom:182.612400pt;}
.y27{bottom:204.383733pt;}
.y28{bottom:204.406400pt;}
.y26{bottom:226.540400pt;}
.y16{bottom:230.265733pt;}
.y15{bottom:244.929733pt;}
.y25{bottom:246.555067pt;}
.y14{bottom:259.593733pt;}
.y24{bottom:265.447733pt;}
.y13{bottom:274.257733pt;}
.y22{bottom:283.989067pt;}
.y23{bottom:284.011733pt;}
.y12{bottom:288.921733pt;}
.y21{bottom:303.573067pt;}
.y11{bottom:303.585733pt;}
.y10{bottom:318.249733pt;}
.y20{bottom:322.137067pt;}
.yf{bottom:332.913733pt;}
.y7{bottom:339.683467pt;}
.y1e{bottom:340.678400pt;}
.y1f{bottom:340.701067pt;}
.ye{bottom:347.577733pt;}
.y1d{bottom:360.262400pt;}
.yd{bottom:362.241733pt;}
.yc{bottom:376.905733pt;}
.y1b{bottom:378.475067pt;}
.y1c{bottom:378.497733pt;}
.yb{bottom:391.569733pt;}
.y1a{bottom:398.059067pt;}
.ya{bottom:406.233733pt;}
.y19{bottom:416.623067pt;}
.y9{bottom:420.897733pt;}
.y17{bottom:435.493067pt;}
.y18{bottom:435.515733pt;}
.y8{bottom:435.561733pt;}
.y5{bottom:466.118400pt;}
.y6{bottom:540.556400pt;}
.y44{bottom:547.232533pt;}
.y33{bottom:553.860133pt;}
.y32{bottom:569.856133pt;}
.y31{bottom:585.852133pt;}
.y3a{bottom:585.888133pt;}
.y43{bottom:589.932533pt;}
.y42{bottom:601.263200pt;}
.y30{bottom:601.848133pt;}
.y39{bottom:601.884133pt;}
.y41{bottom:612.593867pt;}
.y2f{bottom:617.844133pt;}
.y38{bottom:617.880133pt;}
.y40{bottom:627.704533pt;}
.y2e{bottom:633.840133pt;}
.y37{bottom:633.876133pt;}
.y3f{bottom:639.035200pt;}
.y2d{bottom:649.836133pt;}
.y36{bottom:649.872133pt;}
.y3e{bottom:650.365867pt;}
.y3d{bottom:665.476533pt;}
.y2c{bottom:665.832133pt;}
.y35{bottom:665.868133pt;}
.y3c{bottom:676.807200pt;}
.y2b{bottom:681.828133pt;}
.y34{bottom:681.864133pt;}
.y3b{bottom:688.137867pt;}
.y45{bottom:712.755067pt;}
.y4{bottom:1069.826800pt;}
.h4{height:15.807608pt;}
.h2{height:19.194953pt;}
.h7{height:20.264291pt;}
.h6{height:20.324068pt;}
.h8{height:29.270642pt;}
.h5{height:36.131676pt;}
.h3{height:79.038041pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:75.590533pt;}
.x4{left:198.561600pt;}
.x1{left:280.314933pt;}
.x5{left:294.320133pt;}
.x7{left:344.786533pt;}
.x6{left:391.843467pt;}
.x9{left:519.335067pt;}
.x8{left:587.319067pt;}
.x2{left:737.007867pt;}
}
